td
{
/*	border: 2px solid green;*/
}

.keyword
{
/*	border-left: 1px solid #a20035;
	border-right: 1px solid #a20035;
	border-radius: 5px 5px 0px 0px;*/
}

.keyword_td
{
/*	border-left: 1px solid #a20035;
	border-right: 1px solid #a20035;
	border: 2px solid green;*/
}

.boolean_op
{
	vertical-align: middle;
	text-align: center;
	padding-top: 25px;
/*	border-left: 1px solid #a20035;
	border-right: 1px solid #a20035;*/
}

.choice_select
{
/*	border: 1px solid #a20035;*/
	max-width: 400px;
	padding: 10px;
	margin: auto;
/*	margin-top: 5px;*/
	border-radius: 5px;
}

.advanced_search_result
{
	margin: 5px;
	padding: 10px;
	border: 1px solid #a20035;
	border-radius: 5px;
}

.highlighted_keyword
{
/*	color: #ffffff;*/
	background-color: yellow;
}	

.debugging_info
{
	border: 2px solid #00ff00;
}

.cat_publication_result
{
	background-color: #ddffcc;
}

#advanced_search_form_table
{
	width: 1000px;
/*	padding-left: 50px;*/
	text-align: center;
}

#advanced_search_form_table td
{
	font-weight: bold;
/*	border: 1px solid #00ff00;*/
	padding-top: 10px;
	padding-bottom: 10px;

}

